RubyGems Navigation menu

guard-rspec 1.1.0

Guard::RSpec automatically run your specs (much like autotest).

Versiones:

  1. 4.7.3 - July 29, 2016 (30 KB)
  2. 4.7.2 - June 02, 2016 (30 KB)
  3. 4.7.1 - May 31, 2016 (30 KB)
  4. 4.7.0 - May 22, 2016 (30 KB)
  5. 4.6.5 - April 02, 2016 (30 KB)
  6. 1.1.0 - June 18, 2012 (10 KB)
Mostrar todas las versiones (103 total)

dependencias de Runtime (1):

  • guard >= 1.1
  • dependencias de Development (2):

  • bundler ~> 1.0
  • rspec ~> 2.10
  • Propietarios:

    Autores:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    e72963e26f77907aff8043ee8bd145a9ee3e0724cb5a1e5040f03baae3041100

    Total de descargas 46.381.310

    Para esta versión 69.940

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: